minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
cgm:workbench
jei:information
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
exposure:photograph_printing
exposure:photograph_stacking
tacz:attachment_query
tacz:gun_smith_table/tacz_gun_smith_table
